/* #index@common */
body {
	height:auto !important; color:#FFF !important;
}

/*===================================================================================================================*/
/*                                                      Banner                                                       */
/*===================================================================================================================*/
.reg-banner { position: relative; height: 486px; overflow: hidden;}
/* .reg-banner > */
.are-step {bottom:-450px; position: absolute;left:10px;}
.are-step li a{background:#656565; border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;height:14px;width:14px;text-indent:-999em;display:block;margin:0px 4px;box-shadow:2px 2px 2px #c4baae;}
.are-step .li-step-active a{background:#e24608;}
.are-image > li {}
.are-image > li > a { display: block; width: 1900px; height: 486px;}
.lnk-prev,
.lnk-next { display: inline-block; *display: inline; zoom: 1; width: 21px; height: 39px; background: url(../../img/resources/arrows.png) no-repeat; position: absolute; top: 223px;}
.lnk-prev { background-position: left top; left: 0;}
.lnk-next { background-position: -21px top; right: 0;}

/*===================================================================================================================*/
/*                                                       main                                                        */
/*===================================================================================================================*/
.lay-container .reg-main { }
/* .reg-main > */
.are-game {}
.are-game-col3 {}
.are-game-col4 {}
.are-game-col5 {}
/* .reg-main > .are-game > */
.ul-gameClass { position:relative; top:-41px; left: 0;}
.li-gameClass { background: no-repeat center top; margin: 0 5px; padding-bottom: 50px; position: relative;float:left;}
.li-gameClass-01 { background: url(../../img/resources/game_casino.png) center -5px no-repeat;}
.li-gameClass-02 { background: url(../../img/resources/game_slots.png) center -4px no-repeat;}
.li-gameClass-03 { background: url(../../img/resources/game_sports.png) center -5px no-repeat;}
.li-gameClass-04 { background: url(../../img/resources/game_huaydragon.png) center -5px no-repeat;}
.li-gameClass-05 { background-image: url(../../img/resources/gameClass05.png);}
.li-gameClass-06 { background-image: url(../../img/resources/gameClass06.png);}
.li-gameClass:hover.li-gameClass-01 { background-image: url(../../img/resources/game_casino.png); } 
.li-gameClass:hover.li-gameClass-02 { background-image: url(../../img/resources/game_slots.png); } 
.li-gameClass:hover.li-gameClass-03 { background-image: url(../../img/resources/game_sports.png); } 
.li-gameClass:hover.li-gameClass-04 { background-image: url(../../img/resources/game_huaydragon.png); } 
.h2-gameClass-name { width: 100%; height: 41px; background: url(../../img/resources/nameBg.png) top center no-repeat; margin: 0; padding: 0; line-height:41px; font-size: 14px; color: #fff; text-align: center; position: absolute; top: 155px;}
.blk-gameClass {}
.lnk-gameClass { display: block; width: 156px; height: 157px;  position: relative; transition: all 0.2s linear; transform: scale(0); opacity: 0; filter: alpha(opacity=0);}
.blk-gameClass:hover > .lnk-gameClass { transform: scale(1); opacity: 1; filter: alpha(opacity=100);}
.bg-game-add { width: 263px; height: 90px; background: url(../../img/resources/gameHover_register.png) no-repeat center; position: absolute; top: 50%; left: 50%; margin: -23px 0 0 -162px;opacity: 0; filter: alpha(opacity=0);}
.bg-game-enter { width: 263px; height: 81px; background: url(../../img/resources/gameHover.png) no-repeat center; position: absolute; top: 50%; left: 50%; margin: 0px 0 0 -162px; opacity: 1; filter: alpha(opacity=1); }
.txt-game-register,
.txt-game-enter { width: 263px; height: 81px; color: #fff; text-align: center; letter-spacing: 2px; position: absolute; top: 50%; left: 50%; margin: -23px 0 0 -163px; padding-top: 4px; font-size: 1.4em; opacity: 0; filter: alpha(opacity=0); }
.txt-game-enter { margin: 0px 0 0 -163px;  }
.blk-gameClass:hover .bg-game-add { opacity: 1; filter: alpha(opacity=100);}
.blk-gameClass:hover .txt-game-register,
.blk-gameClass:hover .txt-game-enter { opacity: 1; filter: alpha(opacity=100);}
/* .reg-main > .are-game-col3 > */
.are-game-col3 .li-gameClass { width: 248px; height: 147px; margin:0 5px;}
.are-game-col3 .li-gameClass:first-child { margin-left:40px;}
.are-game-col3 .panel-gameclass,
.are-game-col3 .lnk-gameClass { width: 312px;}
/* .reg-main > .are-game-col4 > */
.are-game-col4 .ul-gameClass { left: 5%; }
.are-game-col4 .li-gameClass { margin: 0 7px;}
.are-game-col4 .panel-gameclass,
.are-game-col4 .lnk-gameClass { width: 235px;}
.are-game-col4 .bg-game-add { width: 230px; top: 35%; left: 0; margin: 0px;}
.are-game-col4 .bg-game-enter { width: 230px; top: 35%; left: 0; margin: 0px; }
.are-game-col4 .txt-game-register,
.are-game-col4 .txt-game-enter { width: 230px; letter-spacing: 2px; margin:0px; top: 35%; left: 0; padding-top: 4px; }
/* .reg-main > .are-game-col5 > */
.are-game-col5 .li-gameClass { margin: 0 5px;}
.are-game-col5 .panel-gameclass,
.are-game-col5 .lnk-gameClass { width: 248px;}

/*===================================================================================================================*/
/*                                                       Hack                                                        */
/*===================================================================================================================*/
